INTERFACE
SUBROUTINE SUGMRE(KULOUT,PGMRA0,PGMRA1,PGMRA2,PD,PE,PF)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NSMAX ,NSPEC ,NUMP
INTEGER(KIND=JPIM),INTENT(IN) :: KULOUT
REAL(KIND=JPRB) ,INTENT(IN) :: PGMRA0
REAL(KIND=JPRB) ,INTENT(IN) :: PGMRA1
REAL(KIND=JPRB) ,INTENT(IN) :: PGMRA2
REAL(KIND=JPRB) ,INTENT(OUT) :: PD(NSPEC)
REAL(KIND=JPRB) ,INTENT(OUT) :: PE(NSPEC)
REAL(KIND=JPRB) ,INTENT(OUT) :: PF(NSPEC)
END SUBROUTINE SUGMRE
END INTERFACE
